body{
    text-align: center;
    line-height: 140%;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    }

img{
    margin: 0;
    border: 0;
    }

.header{
    height: 355px;
    }

.header h1{
    margin: 0;
    padding: 0;
    color: #999999;
    font-size: 10px;
    text-align: right;
    font-weight: normal;
    text-decoration: none;
    }

#container{
    width: 650px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    background: #ffffff;
    }

.content{
    float: left;
    width: 525px;
    }

.float{
    float: left;
    margin: 0;
    }

.floatclear{
    clear: both;
    }

h2{
    margin: 0;
    padding: 15px 0 13px 170px;
    background: #ffffff url(./images/h2.gif);
    background-repeat: no-repeat;
    color: #333333;
    font-size: 16px;
 
    }

h3{
    margin: 15px 35px 0 15px;
    padding: 10px 30px;
    background: #ffffff url(./images/h3.gif);
    color: #333333;
    font-size: 15px;
    font-weight: normal;
    }

.content p{
    padding: 0 30px 0 20px;
    background: #ffffff;
    color: #333333;
    font-size: 14px;
    }

.content a{
    font-size: 13px;
    }

.content ul{
    margin: 5px 40px;
    padding: 0;
    background: #ffffff;
    color: #333333;
    font-size: 12px;
    line-height: 200%;
    }

.content ul a{
    font-size: 12px;
    }

.content ol{
    margin: 0 40px;
    padding: 0;
    background: #ffffff;
    color: #000000;
    font-size: 13px;
    line-height: 200%;
    }

table.table1 {
  margin:8px 0 -6px 20px;
  width: 480px;
  border-collapse: collapse;
  border: solid 1px #999;
  font-size: 90%;
}

table.table1 caption {
  margin-top: 1em;
  text-align: left;
}

table.table1 th,
table.table1 td {
  border: solid 1px #999;
  padding: 4px 6px;
}

table.table1 th {
  background: #EFEFEF;
  text-align: center;
  white-space: nowrap;
  color: #333;
}
table.table1 td.col {
  text-align: center;
  font-size: 90%;
}

table.table1 td.course {
  text-align: center;
  font-size: 110%;
  font-weight: bolder;
}

table.table1 td.money {
  text-align: center;
  white-space: nowrap;
  font-size: 90%;
  background-color: #FFFFCC;
}

table.table1 td.free {
  text-align: center;
  white-space: nowrap;
  font-size: 90%;  
}

.line{
    background-color: #ffff80;
    }

.next{
    margin: 0 0 10px 0;
    padding: 0;
    text-align: right;
    }

.center{
    margin: 0;
    padding: 0;
    border-top: 1px solid #cccccc;
    text-align: center;
    }

.center a{
    font-size: 11px;
    color: #999999;
    }

.center a:hover{
    color: #999999;
    }

.center a:visited{
    color: #999999;
    }

.side{
    float: right;
    width: 125px;
    background: #ffffff;
    }

.side img{
    float: left;
    margin: 0 0 10px 0;
    padding: 0;
    }

.side ul{
    margin: 0 20px;
    padding: 0;
    background: #ffffff;
    color: #333333;
    font-size: 11px;
    line-height: 160%;
    }

.side ul a{
    font-size: 11px;
    }

.footer{
    clear: both;
    margin: 0;
    padding: 0;
    background: #336666;
    color: #FFFFFF;
    text-align: center;
    height: 20px;
    }

.footer p{
    margin: 0;
    padding: 0;
    font-size: 10px;
    }
